[Session]
mode = start

[DIContainer]
filename = "/dicon.ini"

[Action]
c_name = "ref:name"
session = "ref:Session"
title = "商品情報の項目設定"
optionmax = 10  ;最大オプション項目数

[View]
success = "admin/datamanage/itemoption/main.html"
